<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;1e8b4c14-aa09-491f-b0ba-11091214fb5b&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfqpnFQb2fyacG12cJbLPb0JsLApSJZqtWYODpo-r3E71Zjl6jKtr3CJAJo5A9DPYM2ORM2dp4uzCRvIk9aV79jO53fBcsXG8n3ILBvBbKoInRcTj1y8HUQcuudQBYqYfPyl01dBdhBQRH61Z4VG2d5-PbSVSbYfOo8JDHpur7Q&quot;,&quot;token_expiry_millis&quot;:1773458318210}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;1e8b4c14-aa09-491f-b0ba-11091214fb5b&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;vickie_fluff&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfqpnFQb2fyacG12cJbLPb0JsLApSJZqtWYODpo-r3E71Zjl6jKtr3CJAJo5A9DPYM2ORM2dp4uzCRvIk9aV79jO53fBcsXG8n3ILBvBbKoInRcTj1y8HUQcuudQBYqYfPyl01dBdhBQRH61Z4VG2d5-PbSVSbYfOo8JDHpur7Q&quot;,&quot;tokenV3Expiry&quot;:1773458318210,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:21,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Vickie fluff&quot;}]</string>
</map>
